import { useTranslation } from 'react-i18next'

const LanguageItems = () => {
  const { i18n } = useTranslation()

  const changeLanguage = (lg: string) => {
    i18n.changeLanguage(lg)
  }
  return (
    <div>
      <button onClick={() => changeLanguage('en')}>En</button>
      <button onClick={() => changeLanguage('es')}>Es</button>
      <button onClick={() => changeLanguage('ua')}>Ua</button>
    </div>
  )
}

export default LanguageItems
