import React from 'react'
import { ComponentMeta, Story } from '@storybook/react'

import LanguageItems from './LanguageItems'

// More on default export: https://storybook.js.org/docs/react/writing-stories/introduction#default-export
export default {
  title: 'Example/LanguageBar',
  component: LanguageItems,
  // More on argTypes: https://storybook.js.org/docs/react/api/argtypes
  argTypes: {
    backgroundColor: { control: 'color' },
  },
} as ComponentMeta<typeof LanguageItems>

export const Template: Story = (args) => <LanguageItems {...args} />
// More on component templates: https://storybook.js.org/docs/react/writing-stories/introduction#using-args

export const Primary = Template.bind({})
// More on args: https://storybook.js.org/docs/react/writing-stories/args
Primary.args = {
  onClick: () => console.log('Change language'),
}
